body{background:#4fafe6 url("images/back_body.gif") top left repeat-x;color:#666;font:small Verdana, sans-serif;margin:0;padding:0 0 10px;text-align:center;}
img,a img,:link img,:visited img{border:0;margin:0;}
ul,ol{list-style:none}
h1,h2,h3,h4,h5,h6{background:none;clear:both;font-weight:100;}
h1{font-size:150%;padding:10px 0;}
h2{font-size:140%;margin-top:20px;}
h3{font-size:120%}
#header{background:transparent url(images/dot.gif) repeat-x scroll 0 180px;clear:both;float:left;margin:0;padding:20px 0 0px;width:100%;}
#header #banner{display:inline;float:right;margin:-8px 14px 10px 0;width:490px;}
img.header{display:block;float:left;}
.logo ul li{display:inline;}
.logo ul{margin:35px 0 0;}
#container{background:#fff url("images/dot.gif") 239px repeat-y;border-bottom:20px solid #fff;clear:both;color:#666;margin:80px auto 0;padding:0;text-align:left;width:760px;} /* margin:80px auto 0 */ /* Happy New Year  margin:205px auto 0; */
#content{display:inline;float:right;margin:0 18px 0 0;padding:0;width:485px;overflow:hidden;z-index:1;}
#content h1{float:left;margin:10px 0;clear:both;padding:0;}
#content p{clear:both;line-height:1.4em;text-align:left;text-align:justify;}
#content ul{font-size:100%;margin:15px 0;clear:both;padding:0;}
#footer,#copyright{background:#fff url("images/dot.gif") top repeat-x;clear:both;width:760px;color:#999;padding:10px 0;margin:0 auto;text-align:right;}
#copyright p{margin:0;padding:0 5px;}
#footer a{color:#444;display:inline;font-size:95%;padding:6px 0 6px 12px;}
a.gototop{background:url("images/gototop.gif") bottom right no-repeat;clear:both;color:#666;display:block;font-size:95%;margin:5px;padding:10px 25px 10px 10px;text-align:right;text-decoration:none;}
a.gototop:hover{background:url("images/gototop2.gif") bottom right no-repeat;color:#000;}
.plistouter{}
div.accommodation{background:#e7f6ff;float:left;font-size:95%;margin:0 14px 15px 0;padding:0 1px;position:relative;width:145px;height:142px;text-align:center;overflow:hidden;}
.accommodation img{margin:0 auto;max-width:120px;}
.accommodation strong{color:#2585bc;display:block;clear:both;font-weight:100;height:25px;line-height:25px;width:135px;}
.accommodation strong a{color:#2c9fe1;height:22px;line-height:22px;margin:5px auto 0px;}
.accommodation strong a:hover{color:#000;background:#D6EEFD;}
.blue{color:#2c9fe1;}
.logo,#footer ul li{float:left;}
#footer a:hover,.grey{color:#000;}
#container{padding-bottom:0;border-bottom:4px solid #4399CA;}
#gototop{clear:both;padding:0;margin:0 20px 0 0;}
ul.newslist{margin:10px auto;padding-left:25px;}
ul.newslist li{height:25px;line-height:25px;}
.qcdiv{margin:10px auto;background:url(images/dot.gif) bottom repeat-x;padding-bottom:10px;}
.qctext{line-height:10pt;}
a.curid{color:#F00;}
.cotbot{text-align:center;}
.cotcont{padding:0;}
.f_red{color:#F00;}
li.li_1{height:30px;line-height:30px;vertical-align:middle;}
.li_line{background:url(images/dot.gif) top repeat-x;padding-top:5px;}
.li_line span{text-decoration:underline;}
.li_line a:hover{text-decoration:none;color:#F00;}
.li_img{height:100px;line-height:100px;vertical-align:middle;padding-left:120px;}
.pages{clear:both;text-align:center;width:100%;height:30px;line-height:30px;}
.pages select{height:15px;width:40px;}
p.catemore{margin:0;padding-top:10px;text-align:right;}
.linkst li{height:25px;line-height:25px;vertical-align:middle;}
ul.flinks{margin:0;padding:0;}
ul.flinks li{line-height:1.5;margin:5px;}
.tdgbadd{text-align:right;width:140px;padding:0;}
strong.picpno{color:#000;}
#speciala{display:block;height:65px;width:471px;background:url(images/IAAPA-b.jpg) center no-repeat;text-indent:-9999px;}
div.special-pro{margin:15px 0;padding:0 1px;width:230px;float:left;height:150px;}
div.special1{font-size:11px;float:left;width:120px;text-align:center;vertical-align:middle;padding:0;margin:0;}
div.special2{font-size:11px;float:right;width:110px;text-align:left;padding:0;line-height:18px;}
div.special2 span{font-size:13px;font-weight:bold;color:#F00;line-height:30px;}
#pg{clear:both;color:#3666d4;height:2em;margin:2em 0 0 0px;width:485px;over-flow:hidden;text-align:right;}
#pg a,#pg strong,#pg span{border:1px solid #ccdbe4;display:block;color:#3666d4;float:left;margin:0 5px 0 0;padding:2px 7px;text-align:center;text-decoration:none;}
#pg a:hover{background:#3666d4;border-color:#2b55af;color:#fff;}
#pg strong{border:0;color:#000;font-size:108%;font-weight:bold;padding:2px 6px;}
#pg span{border:0;color:#666;font-size:100%;padding:2px 6px;}
#pg-next,#pg-prev{border-width:2px;margin-top:-2px;padding-bottom:1px;padding-top:1px;_margin-top:-2px;}
#pg-next{margin-left:9px;}
#pg-prev{margin-right:14px;}
#ces{display:block;text-indent:-9999px;background:url(images/ces.jpg) center no-repeat;width:472px;height:69px;}
#toplinks{height:80px;margin:0 auto;width:760px;}
#toplinkscontainer{left:0;padding:5px 0;position:absolute;top:0;width:100%;}
#toplinks p{margin:0;padding:0;}
#toplinks a{color:#BFE8FF;display:block;font-size:100%;padding:2px 0px 2px 11px;text-decoration:none;}
#toplinks a:hover{color:#fff;padding:2px 0px 2px 11px;text-decoration:none;}
#toplinks a{background:url("images/white_arrow.gif") left center no-repeat;}
#toplinks ul{float:left;margin:0;padding:0;width:480px;}
#toplinks li{float:left;padding:2px 8px 2px 0;}
#toplinks form{background:#EFF9FF;float:right;font-size:100%;margin:0;padding:0;width:21em;height:30px;}
#toplinks input{background:transparent;border:1px solid #EFF9FF;color:#000;display:block;float:left;padding:6px 0;}
#toplinks form #button{background:#3795ca url("images/search_icon.gif") right center no-repeat;border:none;color:#fff;cursor:pointer;display:block;float:right;margin:0;padding:7px 40px 7px 5px;}
#toplinks form #search{height:15px;}
#nav{float:left;padding:0;width:230px;}
#nav ul{padding-bottom:10px;}
#nav ul li,.orange li{background:url("images/dot_menu.gif") bottom left repeat-x;padding:3px 0;}
#nav ul li a,.orange a{display:block;font-size:95%;padding:3px 0 7px 20px;}
#nav h3{font-weight:400;line-height:32px;padding-left:45px;}
#nav .t2{background:#e7f6ff url("images/news.png") left no-repeat;color:#2585bc;}
#nav .t1{background:#e7f6ff url("images/accomodation.gif") left no-repeat;color:#2585bc;}
.t2 a {color:red;text-decoration:underline;}
.blue a{background:url("images/blue_arrow.gif") left no-repeat;background-color:#fff;color:#2c9fe1;text-decoration:underline;}
h2.blue a{background:none;}
.t2,.blue a:hover,#news a:hover,#sitemap a:hover{color:#000;text-decoration:underline;}
.orange a{background:url("images/orange_arrow.gif") left no-repeat;color:#f60;text-decoration:underline;}
.green a,#nav .t4{color:#0BB911;}
.green a{background:url("images/green_arrow.gif") left no-repeat;text-decoration:underline;}
.green a:hover{background:url("images/green_arrow.gif") left no-repeat;color:#000;text-decoration:underline;}
dl.search{background:url("images/dot.gif") bottom repeat-x;margin:25px 0;padding:10px 0;}
.search dt{background:#e7f6ff;margin:10px 0;padding:2px 10px;}
.search dt a{color:#2585bc;}
.search dd a{background:none;color:#2585bc;}
.search dd{line-height:1.5em;margin:5px 0;}
#cpn { height:20px; line-height:20px; display:block; clear:both;}

#banner {
      display: none;
      /* margin-bottom:50px; */
    }

    .slidesjs-navigation {
      margin-top:3px;
    }

    .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }
    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    .navbar {
      overflow: hidden
    }